## Settings file was created by plugin lynxdev.OptimizedSkinwalkers v2.1.1
## Plugin GUID: lynxdev.OptimizedSkinwalkers

[Extra Settings]

## If set to true, the content of Dissonance_Diagnostics won't be deleted on boot, keeping remaining sound files from previous sessions.
# Setting type: Boolean
# Default value: false
Keep Files Between Sessions = false

## Dictates the interval (in seconds) at which we collect player recordings. Once recordings are collected, they're immediately deleted.
## A higher number would increase the likelyhood of clips remaining for future sessions.
## Values under the default 8 seconds will be ignored.
# Setting type: Single
# Default value: 8
Time For File Caching = 8

## If set to true, will create a folder Custom_Sounds in which you can put your own audio files.
## Note that other players won't be able to hear these sounds, only you, therefore the folder content should be shared between players.
## Unlike the recorded voice lines, these files won't be deleted.
# Setting type: Boolean
# Default value: false
Add custom sounds = false

## Value between 0 and 100. Dictates the frequency at which to play custom sounds vs recorded lines.
## If set to 0, only the recorded lines will play, deactivating the previous option.
## If set to 100, only the custom sounds will play, disabling the voice line recording.
# Setting type: Single
# Default value: 50
Custom sounds frequency = 50

[Monster Voices]

# Setting type: Boolean
# Default value: true
Baboon Hawk = true

# Setting type: Boolean
# Default value: true
Kidnapper Fox = true

# Setting type: Boolean
# Default value: true
Butler Bees = true

# Setting type: Boolean
# Default value: true
Butler = true

# Setting type: Boolean
# Default value: true
Cave Dweller = true

# Setting type: Boolean
# Default value: true
Barber = true

# Setting type: Boolean
# Default value: false
Roaming Locusts = false

# Setting type: Boolean
# Default value: false
Manticoil = false

# Setting type: Boolean
# Default value: true
Tulip Snake = true

# Setting type: Boolean
# Default value: true
Jester = true

# Setting type: Boolean
# Default value: true
Lasso Man = true

# Setting type: Boolean
# Default value: true
Masked = true

# Setting type: Boolean
# Default value: true
Nutcracker = true

# Setting type: Boolean
# Default value: true
Spore Lizard = true

# Setting type: Boolean
# Default value: true
Old Bird = true

# Setting type: Boolean
# Default value: true
Bunker Spider = true

# Setting type: Boolean
# Default value: true
Earth Leviathan = true

# Setting type: Boolean
# Default value: true
Hydrogere = true

# Setting type: Boolean
# Default value: true
Snare Flea = true

# Setting type: Boolean
# Default value: true
Thumper = true

# Setting type: Boolean
# Default value: true
Circuit Bees = true

# Setting type: Boolean
# Default value: true
Ghost Girl = true

# Setting type: Boolean
# Default value: true
Bracken = true

# Setting type: Boolean
# Default value: true
Forest Keeper = true

# Setting type: Boolean
# Default value: true
Hoarding Bug = true

# Setting type: Boolean
# Default value: true
Eyeless Dog = true

# Setting type: Boolean
# Default value: true
Coil-Head = true

# Setting type: Boolean
# Default value: true
Modded Enemies (Inside) = true

# Setting type: Boolean
# Default value: true
Modded Enemies (Outside) = true

# Setting type: Boolean
# Default value: false
Modded Enemies (Day Time) = false

# Setting type: Boolean
# Default value: true
Modded Enemies (Night Time) = true

# Setting type: Boolean
# Default value: true
Modded Enemies (Unspecified) = true

[Voice Settings]

## 1 is the default, and voice lines will occur every 15 to 40 seconds per enemy.
## Setting this to 2 means they will occur twice as often, 0.5 means half as often, etc.
## Setting this to 0 disables the mod.
# Setting type: Single
# Default value: 1
Voice Line Frequency = 0.8

